/* pagecontrols-template.css */

/* general structure */

.company-add-vacancy,
.company-find-jobs, .draw-wrapper {
    padding-left: 24px !important;
    padding-right: 24px !important;
    margin-top: 20px;
}

.company-find-jobs .chosen-container {
    width: 100%;
}

.company-find-jobs #seafaref_search_form .search .chosen-single span {
    line-height: 29px !important;
}

#content .company-add-vacancy h1,
#content .company-find-jobs h1 {
    font-size: 24px;
    line-height: 33px;
    color: #000;
    margin: 16px 0 8px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid #cccdd0;
}

#content .company-add-vacancy h1 img {
    height: 24px;
}

.company-add-vacancy .control-group {
    width: 100%;
    margin-bottom: 17px;
}

.company-add-vacancy .control-group .controls {
    margin-left: 0;
}

.company-add-vacancy .control-group .section-main {
    padding-right: 109px;
    width: 100%;
}

.company-add-vacancy .control-group .section-annex {
    float: right;
    width: 109px;
}

.company-add-vacancy .control-group .control-label {
    font-size: 14px;
    color: #878787;
    width: auto;
    padding: 0;
    margin: 0 0 6px;
}

.company-add-vacancy .control-group .section-main .controls {
    margin: 0;
    padding-top: 22px;
}

.company-add-vacancy .control-group .section-annex .controls {
    margin: 0;
    padding: 22px 0 0 11px;
}

/* elements */

.company-add-vacancy a {
    color: #ff6635;
}

.company-add-vacancy input,
.company-add-vacancy select,
.company-add-vacancy textarea {
    margin: 0;
    font-size: 14px;
    color: #878787;
    border-color: #d4d4d4;
    background: transparent;
}

.company-add-vacancy input,
.company-add-vacancy select {
    height: 34px;
}

.company-add-vacancy .section-annex input,
.company-add-vacancy .section-annex select {
    padding: 6px 0 0 8px !important;
}

.company-add-vacancy textarea {
    width: 100%;
    min-height: 110px;
    resize: vertical;
}

.company-add-vacancy .chosen-container {
    margin-bottom: 0;
}

/*.company-add-vacancy .chosen-container-single .chosen-single,*/
/*.company-find-jobs  .chosen-container-single .chosen-single {*/
/*color: #878787;*/
/*font-size: 14px;*/
/*height: 34px !important;*/
/*line-height: 31px !important;*/
/*}*/
.company-find-jobs .chosen-container-single .chosen-single {
    font-size: 12px;
}

.company-add-vacancy .chosen-container-single .chosen-search input[type="text"] {
    padding: 4px 20px 4px 5px !important;
}

.company-add-vacancy .section-annex .chosen-container-single .chosen-single,
.company-add-vacancy .section-annex .chosen-container.chosen-with-drop .chosen-drop {
    width: 94px;
}

.company-add-vacancy .chosen-container-single .chosen-single div {
    width: 31px !important;
}

.company-add-vacancy .chosen-container-single .chosen-single div b /*,
.company-find-jobs  .chosen-container-single .chosen-single div b */ {
    background: url("../img/select-sprites.png") no-repeat scroll 0 -1px;
}

.company-add-vacancy .chosen-container-active.chosen-with-drop .chosen-single div b /*,
.company-find-jobs  .chosen-container-active.chosen-with-drop .chosen-single div b */ {
    background-position: right -33px;
}

/* stylized */

.company-add-vacancy label.checkbox,
.company-find-jobs label.checkbox,
.company-profile label.checkbox {
    margin: -4px 6px 0 0;
    padding: 0;
}

.company-add-vacancy input[type="checkbox"] {
    display: none;
}

.company-add-vacancy input[type="checkbox"] label,
.company-find-jobs input[type="checkbox"] label {

}

.company-add-vacancy input[type="checkbox"] + label span,
.company-find-jobs input[type="checkbox"] + label span,
.company-profile input[type="checkbox"] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -1px 2px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
}

.company-add-vacancy input[type="checkbox"]:checked + label span,
.company-find-jobs input[type="checkbox"]:checked + label span {
    background: url("../img/checkbox-checked.png") no-repeat scroll -1px 0;
}


/* custom */

.company-add-vacancy .control-group .controls.allow-comments {
    padding-top: 0;
}

.company-add-vacancy .search-vessel {
    position: relative;
    float: right;
    font-size: 12px;
    z-index: 9999;
}

.company-add-vacancy .advanced-search {

}

.company-add-vacancy .btn {
    font-size: 11px !important;
    font-weight: bold;
    text-shadow: 1px 0 0 rgba(0, 0, 0, 0.37);
    padding-top: 7px;
    padding-bottom: 7px;
}

.company-add-vacancy .btn.btn-warning span,
.company-add-vacancy .btn-back span.narrow-scr {
    background-image: url("../img/button-arrows.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 16px;
    width: 16px;
    display: inline-block;
}

.company-add-vacancy .btn-back span.narrow-scr {
    background-position: 0 -16px;
}

.company-add-vacancy .button_line {
    margin: 23px 0 20px 0;
}

.company-add-vacancy .button_line .btn-warning {
    margin-left: 3px;
    border-color: #da6724;
}

.company-add-vacancy .button_line .btn-back {
    margin-right: 0px;
    padding-right: 0px;
}

.company-add-vacancy .button_line a.btn-back span.wide-scr {
    display: block;
}

.company-add-vacancy .button_line a.btn-back span.narrow-scr {
    display: none;
}

@media (max-width: 767px) {
    .company-add-vacancy .button_line a.btn-back span.wide-scr {
        display: none;
    }

    .company-add-vacancy .button_line a.btn-back span.narrow-scr {
        display: inline-block;
    }

    .company-add-vacancy .button_line .btn-back {
        width: 33px;
    }

    .company-find-jobs .sline .row:nth-child(2) .col-sm-6:last-child, .company-find-jobs .sline .row:nth-child(3) .col-sm-6:last-child, .company-find-jobs .sline .published {
        padding-left: 15px !important;
    }

    .company-find-jobs #coc {
        margin-bottom: 12px !important;
    }
}

/* find_all page */

/* header */

@media (max-width: 767px) {
    #content .company-find-jobs h1 {
        margin-bottom: 10px;
    }
}

.page-item-count-wrapper {
    position: absolute;
    top: -80px;
    width: 100%;
}

.page-item-count-wrapper label {
    position: absolute;
    left: -135px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #878787;
    padding-top: 10px;
    width: 200px;
    text-align: right;
    white-space: nowrap;
}

@media (max-width: 991px) {
    .page-item-count-wrapper label {
        left: -105px;
    }
}

.page-item-count-select {

}

.company-find-jobs .page-item-count-select .chosen-container-single .chosen-single {
    text-align: center;
}

/* vacancies filter */
.vacancy-filter {
    table-layout: fixed;
    margin-bottom: 13.5px;
}

.vacancy-filter td {
    padding-right: 12px;
}

.vacancy-filter td:last-child {
    padding-right: 0px;
}

.vacancy-filter td input,
.vacancy-filter td select {
    width: 100%;
    height: 34px;
    color: #878787;
    font-size: 12px;
}


.company-find-jobs table div.chosen-container {
    padding-right: 0px;
}

.company-find-jobs table div.chosen-container a span {
    width: auto;
}

.company-find-jobs .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px;
}

.f_position {
    width: 18%;
}

.f_vessel {
    width: 17%;
}

.f_citizenship {
    width: 17%;
}

.f_cog {
    width: 17%;
}

.f_cog2 {
    width: 17%;
}

.f_publish {
    width: 14%;
    position: relative;
}

/* vacancies table */

.v_list {
    table-layout: fixed;
    font-size: 12px;
    color: #878787;
    border-collapse: separate;
    border-spacing: 0 5px;
}

.v_list th {
    font-size: 14px;
    font-weight: normal;
    color: #000;
}

.v_list th, .v_list td {
    border-top: 1px solid #CCCDD0;
    padding-left: 23px;
    border-bottom: 1px solid #CCCDD0;
    border-left: 1px solid #CCCDD0;
}

.v_list tr th:first-child {
    border-left: 1px solid #CCCDD0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.v_list tr th:last-child {
    border-right: 1px solid #CCCDD0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.v_list th:first-child, .v_list td:first-child {
    border-left: none;
}

.v_list thead tr {
    height: 38px;
    font-weight: normal;
    background-color: #f1f1f1;
}

.v_list thead tr th {
    vertical-align: middle;
}

.v_list tbody tr td {
    padding-top: 12px;
    padding-bottom: 6px;
    position: relative;
    vertical-align: top;
    border-top: 1px solid #CCCDD0;
    border-bottom: 1px solid #CCCDD0;
}

.v_list tr.vacancy-item {
    cursor: pointer;
    height: 120px;
}

.v_list tr.vacancy-item:hover,
.v_list tr.vacancy-item.vacancy-expired {
    background-color: #f9f9f9;
}

.v_list tr.vacancy-item.vacancy-expired .vacancy-apply {
    font-size: 14px;
    text-align: right;
}

.v_list tr.vacancy-item td:first-child {
    border-left: 1px solid #CCCDD0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.v_list tr.vacancy-item td:last-child {
    border-right: 1px solid #CCCDD0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.v_list a,
.v_list .text-primary {
    color: #18497d;
}

.v_company {
    width: 13%;
}

.v_position {
    width: 22%;
    padding-left: 15px !important;
}

@media (max-width: 767px) {
    .v_company {
        width: 6%;
    }

    .v_position {
        width: 65%;
    }

    .v_expand {
        width: 3%;
        display: table-cell !important;
        height: 38px;
    }
}

.v_ship {
    width: 17%;
    padding-left: 15px !important;
}

.v_trading {
    width: 16%;
    padding-left: 15px !important;
}

.v_joining {
    width: 17%;
    padding-left: 15px !important;
}

.v_compare {
    width: 17%;
    padding-left: 15px !important;
    padding-right: 13px;
}

.v_list th.v_compare a {
    white-space: nowrap;
    color: #18497d;
    float: right;
    padding-right: 13px;
}

.v_list th.v_compare a img {
    padding-top: 4px;
}

/* vacancy table content items */

/* --> .v_company */
.v_list td.v_company {
    padding-left: 0;
    text-align: center;
}

.company-logo {
    width: 70px;
    height: 70px;
    overflow: hidden;
    margin: 0 auto 8px;
}

.company-logo img {
    width: 100%;
    height: 100%;
}

.company-name {
    color: #083473;
    text-align: center;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 12px;
}

/* --> .v_position */


.introduce-oneself-button {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 15px;
    padding-bottom: 6px;
}

.introduce-oneself-button a {
    color: #ff6635;
}

/* --> .v_expand */
.expand-search-button {
    position: absolute;
    top: -44px;
    width: 100%;
    text-align: center;
}

.expand-search-button a:hover {
    text-decoration: none;
}

.v_list th.v_expand {
    position: relative;
    border-right: 1px solid #CCCDD0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.v_list tbody td.v_expand {
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #CCCDD0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.v_expand .expand-vacancy {
    margin: 0 auto;
}


.joining-comments {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-left: 9px;
    margin-bottom: 6px;
}

.joining-comments a:hover {
    text-decoration: none;
}

.joining-comments .penc-link {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url("../img/vacancy-comment-sprites.png");
    background-position: center -24px;
    float: left;
    margin: 0 2px;
}

.joining-comments .talk-link {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url("../img/vacancy-comment-sprites.png");
    background-position: center 0;
    float: left;
    margin: 0 2px;
}


.vacancy-apply {
    padding-top: 30px;
    text-align: right;
}

.vacancy-apply .btn,
.vacancies-compare .btn {
    width: auto;
    padding: 5px 23px;
    border-radius: 4px;
}

.vacancy-compare {
    position: absolute;
    top: 0;
    right: 0;
}
.vacancy-compare label {
    display: inline-block;
    width: 36px;
    height: 36px;
    padding-top: 8px;
    text-align: center;
    cursor: pointer;
}
.vacancies-compare label input[type="checkbox"] {
    margin-top: 7px;
}

.vacancy-manage {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 13px;
    margin-bottom: 6px;
}

.vacancy-manage a {
    color: #ff6635;
}

.vacancy-manage a#vm_email {
    display: inline-block;
}

/* media */
@media (max-width: 991px) {
    .v_list th, .v_list td {
        padding-left: 8px !important;
    }

    .introduce-oneself-button {
        padding-left: 8px !important;
    }

    .vacancy-manage {
        padding-left: 0;
        right: 7px;
    }

    .joining-comments {
        margin-left: 3px !important;
    }

    .v_list td.v_company {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .v_position {
        width: 18% !important;
    }

    .v_compare {
        width: 21% !important;
    }

    .vacancy-manage {
        margin-right: 0;
        word-spacing: -1px
    }

}

@media (max-width: 767px) {
    .v_list th, .v_list td {
        padding-left: 23px !important;
        padding-right: 23px !important;
    }

    .v_list th.v_expand,
    .v_list td.v_expand {
        padding-left: 0 !important;
    }

    .v_list td.v_position {
        font-size: 16px;
    }

    .home-place {
        display: block;
    }
}

/* pager */

.vacancy-pager {
    text-align: center;
    margin-top: 28px;
}

.vacancy-pager ul {
    list-style: none;
}

.vacancy-pager li {
    display: inline;
}

.vacancy-pager li a {
    color: #fff;
    font-size: 11px !important;
    text-shadow: 1px 0 0 rgba(0, 0, 0, 0.37);
    padding: 7px 11px 7px 14px;
}

.vacancy-pager li a:hover {
    text-decoration: none;
}

.vacancy-pager li.leaf {
    height: 30px;
    border: 1px solid #b8b8b8;
    background-color: #c7c7c7;
    border-radius: 3px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-right: 9px;
}

.vacancy-pager li.leaf.first {

}

.vacancy-pager li.leaf.first a {
    padding: 7px 16px 7px 16px;
}

.vacancy-pager li.leaf.active {
    border-color: #df5529;
    background-color: #ff6635;
}

.vacancy-pager li.leaf.space {
    border: none;
    width: 40px;
    height: 30px;
    background-image: url("../img/vacancy-pager-space.png");
    background-color: transparent;
}

.vacancy-pager li.leaf.last {
    padding-left: 16px;
    padding-right: 16px;
}

/* end */

.collapsing {
    -webkit-transition: none;
    transition: none;
}